{
    "configurations": [
        {
            "name": "Win32",
            "includePath": [
                "C:\\Users\\mcros\\AppData\\Local\\Arduino15\\packages\\arduino\\tools\\**",
                "C:\\Users\\mcros\\AppData\\Local\\Arduino15\\packages\\adafruit\\tools\\**",
                "C:\\Users\\mcros\\AppData\\Local\\Arduino15\\packages\\adafruit\\hardware\\nrf52\\0.21.0\\**",
                "C:\\Users\\mcros\\AppData\\Local\\Arduino15\\packages\\adafruit\\hardware\\samd\\1.6.1\\**",
                "C:\\Program Files (x86)\\Arduino\\libraries\\**",
                "C:\\Program Files (x86)\\Arduino\\hardware\\**",
                "C:\\Users\\mcros\\OneDrive\\Documents\\Arduino\\libraries\\**",
                "${workspaceFolder}/**"
            ],
            "intelliSenseMode": "clang-x64",
            "cStandard": "c11",
            "cppStandard": "gnu++14"
        }
    ],
    "version": 4
}